Verified Commit 3dd1f61b authored by Chocobozzz's avatar Chocobozzz
Browse files

Drop PostgreSQL 9.6 support

Due to a migration bug, drop PostgreSQL 9.6 support

The official support will end in November
parent 29553847
...@@ -4,6 +4,7 @@ ...@@ -4,6 +4,7 @@
### IMPORTANT NOTES ### IMPORTANT NOTES
* **Important:** Drop PostgreSQL 9.6 support
* **Important:** Deprecate NodeJS 10 * **Important:** Deprecate NodeJS 10
* Support NodeJS 14 and 15 * Support NodeJS 14 and 15
* Remove ES5 module support (breaks compatibility with web browsers we didn't support) * Remove ES5 module support (breaks compatibility with web browsers we didn't support)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment